Matrix Games Forums

Deal of the Week Battle Academy Battle Academy 2 Out now!Legions of Steel ready for betaBattle Academy 2 gets trailers and Steam page!Deal of the Week Germany at WarSlitherine Group acquires Shenandoah StudioNew information and screenshots for Pike & ShotDeal of the Week Pride of NationsTo End All Wars Releasing on Steam! Slitherine is recruiting: Programmers required
Forums  Register  Login  Photo Gallery  Member List  Search  Calendars  FAQ 

My Profile  Inbox  Address Book  My Subscription  My Forums  Log Out

Are any patches required for current d/l version

 
View related threads: (in this forum | in all forums)

Logged in as: Guest
Users viewing this topic: none
  Printable Version
All Forums >> [Current Games From Matrix.] >> [World War II] >> Panzer Command: Ostfront >> Tech Support >> Are any patches required for current d/l version Page: [1]
Login
Message << Older Topic   Newer Topic >>
Are any patches required for current d/l version - 5/14/2013 5:01:41 PM   
resinslinger


Posts: 880
Joined: 10/21/2011
From: Columbia, South Carolina
Status: offline
Gentlemen,

I was finally able to d/l Panzer Command: Ostfront to replace my d/l copy that I lost after a HDD crash about four months ago. Is the current d/l version the most recent. When I look at its properties it states that I have version 3.2.7.26927. The reason I ask is that when I clicked on the "Check For Updates" button it said that an update was available. Is there an update that I should download for the version I have now?

Thank you,
Chris Buck

_____________________________

In loving memory of my wife, Rebecca. 5/2/52 to 7/13/2014. I miss you sweetheart.
Post #: 1
RE: Are any patches required for current d/l version - 5/23/2013 5:05:12 AM   
Rick

 

Posts: 12314
Joined: 4/20/2000
Status: offline

quote:

ORIGINAL: resinslinger

Gentlemen,

I was finally able to d/l Panzer Command: Ostfront to replace my d/l copy that I lost after a HDD crash about four months ago. Is the current d/l version the most recent. When I look at its properties it states that I have version 3.2.7.26927. The reason I ask is that when I clicked on the "Check For Updates" button it said that an update was available. Is there an update that I should download for the version I have now?

Thank you,
Chris Buck


Chris, I think we resolved this question via email.

Thanks
Rick

(in reply to resinslinger)
Post #: 2
Page:   [1]
All Forums >> [Current Games From Matrix.] >> [World War II] >> Panzer Command: Ostfront >> Tech Support >> Are any patches required for current d/l version Page: [1]
Jump to:





New Messages No New Messages
Hot Topic w/ New Messages Hot Topic w/o New Messages
Locked w/ New Messages Locked w/o New Messages
 Post New Thread
 Reply to Message
 Post New Poll
 Submit Vote
 Delete My Own Post
 Delete My Own Thread
 Rate Posts


Forum Software © ASPPlayground.NET Advanced Edition 2.4.5 ANSI

0.094